html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {

	border: 0 none;

	font-size: 100%;

	margin: 0;

	outline: 0 none;

	padding: 0;

	vertical-align: baseline;

}

* {

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

}

img {

	max-width: 100%;

}

ol, ul {

	list-style: none outside none;

}

body {

	color: #333;

	font-size: 14px;

	font-family: 'Slabo 13px', serif;

	font-weight: normal;

	font-size: 14px;

	background: #eee;

	margin: 0;

	padding: 0;

}

h1, h2, h3, h4, h5, h6 {

	font-family: 'Slabo 13px', serif;

	font-weight: normal;

}

a {

	color: #09f;

}

a:hover {

	text-decoration: none;

}

#back_to_camera {

	clear: both;

	display: block;

	height: 80px;

	line-height: 40px;

	padding: 20px;

}

.fluid_container {

	margin: 0 auto;

	max-width: 1000px;

	width: 90%;

}

.wapper {

	width: 100%;

	margin: 0 auto;

	max-width: 1600px;

}

.main {

	width: 100%;

	max-width: 1200px;

	margin: 0 auto;

}

.main_inner {

	float: left;

	width: 100%;

}

.topbar {

	float: left;

	width: 100%;

	background: url(../images/top.jpg) repeat-x;

	padding: 5px 0px

}

.topbar .phn {

	float: left;

	width: auto;

	font-size: 14px;

	color: #6e6e6e;

	font-family: 'Slabo 13px', serif;

}

.topbar .phn strong {

	font-size: 24px;

	font-family: 'Slabo 13px', serif;

	font-weight: bold;

}

.topbar .phn span {

	color: #e91c2b;

	font-size: 16px;

}

.topbar_right {

	float: right;

	width: 30%;

}

.my_search {

	float: left;

	width: 61%;

	margin: 5px 0px

}

.my_search input {

	float: left;

	width: 100%;

	background: #fff;

	color: #8f8f8f;

	padding: 3px;

	box-shadow: inset 0px 0px 2px #aaa;

	border: none;

	font-family: 'Slabo 13px', serif;

	font-size: 14px;

}

.header_social {

	float: right;

	width: 36%;

	margin-top: 8px;

}

.header_social ul {

	float: left;

	width: 100%;

}

.header_social ul li {

	float: left;

	width: auto;

	margin-right: 22px;

}

.header_social ul li:hover {

	opacity: 0.6;

}

.header_social ul li:last-child {

	margin-right: 0px;

}

.header {

	float: left;

	width: 100%;

	background: url(../images/bg.png) repeat;

	border-bottom: 45px solid #b3006f;

	padding-bottom: 40px;

}

.navi_bar {

	float: left;

	width: 100%;

	margin-top: 20px;

}

.navi_bar ul {

	float: left;

	width: 100%;

}

.navi_bar ul li {

	float: left;

	width: auto;

	background: url(../images/navi.png) 0% 50% no-repeat;

	padding: 0px 14px;

}

.navi_bar ul li a {

	font-family: 'Marcellus', serif;

	font-size: 16px;

	text-transform: capitalize;

	color: #000;

	text-decoration: none;

}

.navi_bar ul li:hover a {

	color: #fe009e;

}

.navi_bar ul li .sub-menu{ display:none;}

.navi_bar ul li:hover .sub-menu{ display:block; position:absolute; width:230px; background:#b3006f; padding:0px;}

.navi_bar ul li:hover .sub-menu li{ width:100%; margin:0px 0px; background:none; padding:10px 0px;}

.navi_bar ul li:hover .sub-menu li a{ width:100%; margin:0px 20px; background:none; color:#fff; padding:10px 0px;}

.navi_bar ul li:hover .sub-menu li:hover{ background:#b3006f;color:#fff; padding:10px 0px;}

.navi_bar ul li:hover .sub-menu li:hover a{ background:none;}

.navi_bar ul li .current-menu-item{ background:#b3006f; color:#fff;}

.navi_bar ul li:hover .sub-menu{ display:block; position:absolute; width:230px; z-index:999;}

.navi_bar ul li:first-child {

	padding-left: 0px;

	background: none;

}

.navi_bar ul li:last-child {

	padding-right: 0px;

}

.navi_bar ul .active a {

	color: #fe009e;

}

.header_inner {

	float: left;

	width: 100%;

	margin-top: 13px;

}

.header_left {

	float: left;

	width: 25%;

}

.header_right {

	float: right;

	width: 70%;

}

.logo {

	float: left;

	width: 100%;

	text-align: center;

}

.tagline {

	float: left;

	width: 100%;

	text-align: center;

	margin-top: 28px;

}

.bx-controls.bx-has-controls-direction.bx-has-controls-auto {

	display: none;

}

.slider {

	float: left;

	width: 100%;

	background: #fff;

	padding: 3px;

	border-radius: 8px;

	box-shadow: 0px 0px 4px #717171;

	position: relative;

}

.middle_container {

	float: left;

	width: 100%;

	background: #fff;

	position: relative;

	top: -21px;

	padding: 20px;

}

.middle_container:before {

	content: '';

	position: absolute;

	background: url(../images/container_before.png) no-repeat;

	width: 14px;

	height: 261px;

	left: -14px;

	top: 0px;

}

.middle_container:after {

	content: '';

	position: absolute;

	background: url(../images/container_after.png) no-repeat;

	width: 14px;

	height: 261px;

	right: -14px;

	top: 0px;

}

.left_container {

	float: left;

	width: 66%;

	margin: 0 2% 0 0;

}

.welcome_section {

	float: left;

	width: 100%;

}

.welcome_left {

	float: left;

	width: 60%;

}

.welcome_form {

	float: right;

	width: 35%;

}

.welcome_title {

	float: left;

	width: 100%;

}

.welcome_title h3 {

	float: left;

	width: 100%;

	font-size: 30px;

	text-transform: capitalize;

	color: #b60c7e;

	font-style: italic;

}

.welcome_para {

	float: left;

	width: 100%;

	margin-top: 10px;

}

.welcome_para p {

	float: left;

	width: 100%;

	font-size: 14px;

	color: #6e6e6e;

	line-height: 20px;

	padding-bottom: 15px;

}

.welcome_para a {

	text-decoration: none;

	color: #b60c7e;

}

.contact_form {

	float: left;

	width: 100%;

	background: #e6d0b8;

	padding: 15px;

}

.form_heading {

	float: left;

	width: 100%;

	position: relative;

	text-align: left;

	font-size: 24px;

	color: #000;

	text-transform: uppercase;

	margin: 0 0 20px 0;

}

.contact_form_icon {

	position: absolute;

	right: -35px;

	top: -50px;

}

.form_inner {

	float: left;

	width: 100%;

	padding: 0px 17px;

}

.form_inner input {

	float: left;

	width: 100%;

	padding: 8px;

	font-family: 'Slabo 13px', serif;

	font-size: 14px;

	//background: #c5ae94;

	border-radius: 8px;

	border: none;

	margin-bottom: 8px;

}

.form_inner textarea {

	float: left;

	width: 100%;

	padding: 8px;

	//background: #c5ae94;

	font-family: 'Slabo 13px', serif;

	border-radius: 8px;

	border: none;

	margin-bottom: 8px;

}

.submit_button {

	float: right;

	width: 35%;

	background: #ff009e;

	text-align: center;

	text-decoration: none;

	padding: 5px 8px;

	color: #fff;

	font-size: 18px;

	text-transform: capitalize;

	border-radius: 8px;

	margin-top: 5px;

	margin-bottom: 15px;

}

.submit_button:hover {

	background: #b3006f;

}

.c2a {

	float: left;

	width: 100%;

	margin: 20px 0;

}

.c2a_heading {

	font-size: 30px;

	color: #b60c7e;

	font-style: italic;

}

.actions {

	padding: 0;

	margin: 0;

	float: left;

	width: 100%;

	list-style: none;

}

.actions li {

	float: left;

	width: 23%;

	margin: 1%;

}

.action_title {

	float: left;

	width: 100%;

	margin: 15px 0;

	text-transform: uppercase;

	text-align: center;

	color: #000;

	font-size: 18px;

}

.action_content {

	float: left;

	width: 100%;

	font-family: 'Slabo 14px', serif;

	font-size: 14px;

	color: #6e6e6e;

	line-height: 20px;

}

.rd_more {

	float: left;

	width: 100%;

	text-align: right;

	color: #e91c2b;

	text-transform: uppercase;

	margin-top: 8px;

	text-decoration: none;

}

.rd_more:hover {

	color: #ff009e;

}

.gallery_bootom {

	float: left;

	width: 100%;

}

.slider_cont {

	float: left;

	width: 100%;

	margin-top: 0;

}

.gallery_slider {

	float: left;

	width: 100%;

	background: #eee;

	padding: 15px 10px;

}

.clents_logos {

	float: left;

	width: 100%;

	margin-top: 35px;

	border: 1px solid #ddd;

	margin-bottom: 15px;

}

.clents_logos ul {

	float: left;

	width: 100%;

}

.clents_logos ul li {

	float: left;

	width: auto;

	margin-right: 35px;

}

.clents_logos ul li:last-child {

	margin-right: 0px;

}

.footer {

	float: left;

	width: 100%;

	background: #171717;

	padding-bottom: 20px;

	margin: 0;

}

.colom_footer1 {

	float: left;

	width: 45%;

}

.colom_title {

	float: left;

	width: 100%;

	font-size: 18px;

	font-weight: bold;

	color: #ff00a2;

	margin-top: 15px;

}

.colom_navigation {

	float: left;

	width: 50%;

	margin-top: 15px;

}

.colom_navigation ul {

	float: left;

	width: 100%

}

.colom_navigation ul li {

	float: left;

	width: 100%;

	line-height: 30px;

	background: url(../images/navi_arrow.png) 0% 50% no-repeat;

	padding-left: 15px;

}

.colom_navigation ul li a {

	text-decoration: none;

	font-size: 16px;

	color: #fff;

}

.colom_footer2 {

	float: left;

	width: 15%;

	margin-top: 55px;

}

.colom_navigation1 {

	float: left;

	width: 100%;

	margin-top: 15px;

}

.colom_navigation1 ul {

	float: left;

	width: 100%

}

.colom_navigation1 ul li {

	float: left;

	width: auto;

	margin-right: 8px;

}

.colom_navigation1 ul li:hover {

	opacity: 0.6;

}

.colom_footer3 {

	float: right;

	width: 35%;

	margin-top: 35px;

}

.fcol4 {

	width: 100%;

}

.newsletter_box {

	float: left;

	width: 100%;

	background: #424242;

	border-radius: 10px;

	border: 1px solid #626262;

	padding: 10px;

}

.box_title {

	float: left;

	width: 100%;

	font-size: 18px;

	color: #ff00a2;

}

.box_tagline {

	float: left;

	width: 100%;

	margin: 5px 0;

	color: #ddd;

}

.newsleter_field input {

	float: left;

	width: 100%;

	background: #fff;

	border-radius: 8px;

	border: none;

	padding: 7px;

	margin: 8px 0px;

}

.newsletter_button input {

	float: right;

	width: 30%;

	text-align: center;

	background: #e91c2b;

	color: #fff;

	border-radius: 8px;

	text-decoration: none;

	padding: 8px 0px

}

.copy {

	float: left;

	width: 100%;

	background: #282828;

}

.copy_right {

	float: left;

	width: 100%;

	text-align: center;

	font-size: 14px;

	color: #fff;

	padding: 14px 0px;

}

.gallery_listing {

	float: left;

	width: 100%;

	margin-top: 25px;

}

.gallery_listing ul {

	float: left;

	width: 100%;

}

.gallery_listing ul li {

	float: left;

	width:16.6%;

	padding:5px;

	text-align:center;

}

.service_images2 {

	float: left;

	width: 100%;

}

.gallery_listing ul li:nth-child(8) {

	margin-right: 0px;

}

.gallery_listing ul li:nth-child(16) {

	margin-right: 0px;

}

.contact_page_form {

	float: left;

	width: 100%;

	margin-top: 25px;

}

fild {

	float: left;

	width: 100%;

}

.fild_inner {

	float: left;

	width: 50%;

	font-size: 14px;

	color: #444;

	text-transform: capitalize;

}

.fild_inner input {

	float: left;

	width: 100%;

	padding: 10px;

	margin-bottom: 15px;

	font-family: 'Slabo 14px', serif;

}

.fild_inner textarea {

	float: left;

	font-size: 14px;

	text-transform: capitalize;

	width: 100%;

	font-family: 'Slabo 14px', serif;

	color: #444;

	padding: 5px;

}

.con_button {

	float: left;

	width: 30%;

	background: #b3006f;

	text-align: center;

	font-size: 18px;

	font-weight: 600;

	text-transform: uppercase;

	color: #fff;

	text-decoration: none;

	border-radius: 3px;

	margin-top: 15px;

	padding: 8px 0px

}

.con_button:hover {

	background: #444;

}

.map {

	float: right;

	width: 30%;

}

.curtains_part {

	float: left;

	width: 100%;

	margin-top: 30px;

}

.curtains_part ul {

	float: left;

	width: 100%;

	margin: 0;

	padding: 0;

}

.curtains_part ul li {

	float: left;

	width: 100%;

	border-bottom: 9px solid #eeeeee;

	list-style: none;

	padding-bottom: 25px;

}

.curtains_part ul li:last-child {

	border-bottom: 0px;

}

.curtains_title h2 {

	float: left;

	width: 100%;

	font-size: 30px;

	color: #6e6e6e;

	text-transform: uppercase;

	margin: 15px 0px;

}

.part2 {

	float: left;

	width: 100%;

}

.curtains_images {

	float: left;

	width: 29%;

	border: 3px solid #d4d4d4;

}

.curtains_para p, .curtains_para ul {

	float: right;

	width: 68%;

	font-family: 'Slabo 13px', serif;

	font-size: 14px;

	line-height: 24px;

}

.curtains_para ul.list_of{
	list-style:disc;
	list-style-type:disc !important;
}

.curtains_para p a {

	text-decoration: none;

	text-transform: uppercase;

	color: #b3006f;

}

.curtains_para ul li{
	width:100%;
	display:list-item;
	text-align:left;
	position:relative;
	padding-left:20px;
	
}

.curtains_para ul li:after{
	content: '.';
  font-weight: bold;
  color: #000;
  position: absolute;
  top: -4px;
  left: 0;
  font-size: 30px;
}


.trigger, .responsive_menu{ display:none;}



.msg_green, .msg_red { float: left; width: 96%; margin: 20px 0px; padding: 0px 10px; box-sizing: border-box; border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; color: #3c763d; background: #dff0d8; line-height: 35px; }

.msg_green strong, .msg_red strong { font-weight: bold }

.msg_red { color: #a94442; background: #f2dede; }

marquee{ float:left; width:100%;margin:15px 0px 0px;font-size:14px;color:#333; }

.curtains_images img{width:100%;}

@media(max-width:1200px){

.topbar_right{ width:37%;}

.middle_container::after{ background:none; position:inherit;}

.middle_container::before{ background:none; position:inherit;}

.middle_container{ float:left; width:100%; top:0; position:inherit;}

.trigger, .responsive_menu{ display:block;}

.navi_bar{ display:none;}

.trigger{ width:auto; right:20px; top:60px; position:absolute;}

.responsive_menu{ position:fixed; background:#b3006f; width:60%; right:0px; height:100%; top:0; z-index:98;  right:-60%; transition:all 0.7s ease 0s; -webkit-transition:all 0.7s ease 0s;

-moz-transition:all 0.7s ease 0s; -ms-transition:all 0.7s ease 0s; -o-transition:all 0.7s ease 0s;}

.responsive_menu ul{ float:left; width:100%; border-top:1px solid #5c0039; margin:10px 0;}

.responsive_menu .menu_resp{ height: 90%;
    overflow-y: scroll;
    position: absolute;
    width: 100%; margin-top:10%;}

.responsive_menu li{ float:left; width:100%; line-height:40px; padding:0 15px; border-bottom:1px solid #5c0039;}

.responsive_menu li a{ color:#fff; text-transform:uppercase; float:left; width:100%; text-decoration:none;font-family: 'Slabo 13px', serif; text-transform:capitalize;}

.responsive_menu li:hover {background:#ff559b;}

.close_icon{ float:right; width:auto; margin:20px 0 0;}

.menu_Show{ right:0%;}

.header_right{ margin-top:25px;}

.clents_logos ul li{ margin-right:3px;}

.colom_footer2{ width:17%;}

}



@media(max-width:999px){

	.topbar_right{ width:49%;}

	.welcome_left{ float:left; width:100%; margin:;}

	.welcome_form{ float:none; width:100%; max-width:450px; margin:0 auto;}

	.colom_footer1{ float:left; width:70%;}

	.colom_footer2{ width:25%;}

	.colom_footer3{ float:none; width:100%; max-width:450px; margin:20px auto;}

	.gallery_listing ul li{width:25%;}

	.curtains_para ul{
		 width: 100%;
	}

	}

	

@media(max-width:768px){

	.topbar{ float:left; width:100%; background:#eee;}

	.topbar .phn{ float:left; width:100%; text-align:center;}

	.topbar_right{ float:none; width:100%; max-width:450px; margin:0 auto;}

	.trigger{ top:90px;}

	.header_left{ float:left; width:100%; text-align:center;}

	.header_right{ float:left; width:100%;}

	.actions li{ float:left; width:100%; padding-bottom:20px; margin:0;}

	.action_image{ float:left; width:100%; text-align:center;}

	.colom_footer1{ float:none; width:100%; max-width:450px; margin:0 auto;}

	.colom_footer2{ float:none; width:100%; max-width:250px; margin:0 auto;}

	.newsletter_box{ margin-top:25px;}

	}

@media(max-width:592px){

	.curtains_images{ float:left; width:100%; text-align:center; border:none;}

	.curtains_para{ float:left; width:100%; margin-top:25px;}

	.curtains_para p{ float:left; width:100%;}

	.fild_inner{ float:left; width:100%;}
	.gallery_listing ul li{width:33.33%;}
	
	.curtains_para ul li{
		 width: 100%;
	}


}



@media(max-width:479px){

	.my_search{ float:none; width:100%; max-width:250px; margin:0 auto;}

	.header_social{ float:none; width:100%; max-width:150px; margin:0px auto;}

	.header_social ul{ margin-top:10px;}

	.trigger{ top:120px;}

	

	.clents_logos ul li {

    border: 1px solid #eee;

    float: left;

    height: 90px;

    line-height: 87px;

    margin: 1%;

    text-align: center;

    width: 48%;

}

	.gallery_listing ul li{width:50%;}

	}



